
	
.points {
    margin-top: -5vw;
        background-color: #f3f3f3;
    clip-path: polygon( 0 0, 100% 20%, 100% 100%, 0 100% );
      font-family: 'Roboto Condensed', sans-serif;
  }
      
      
  .gift {
        background-color: #fff;
          margin-top: -17px;
      font-size:20px;
  }
  

.nav-tabs {
    --bs-nav-tabs-border-width: 1px;
    --bs-nav-tabs-border-color: #523a9a;
    --bs-nav-tabs-border-radius: 0.375rem;
    --bs-nav-tabs-link-hover-border-color: #523a9a #523a9a #523a9a;
    --bs-nav-tabs-link-active-color: #523a9a;
    --bs-nav-tabs-link-active-bg: #f3f3f3;
    --bs-nav-tabs-link-active-border-color: #523a9a #523a9a #f3f3f3;
    border-bottom: var(--bs-nav-tabs-border-width) solid var(--bs-nav-tabs-border-color);
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 43px;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    padding: 10px 60px;
}





.accordion_cover{
	background-color: #dfdbe3 !important;
}


.accordion_cover h3 {
    font-size: 1.5rem;
    font-style: italic;
    margin-top: 10px;
	    color: #551b90;
}


.location{
    color: #4d4d4d;
    background: url(images/map.png);
    background-size: 17px;
    background-repeat: no-repeat;
    text-indent: 23px;
    font-size: 19px;
    font-weight: 600;
    font-family: auto;
    letter-spacing: 0px;
    margin-right: 30px;
    font-family: 'Roboto Condensed';
}


.speaker{font-size:13px;color:#551b90;}

.speaker h4{font-size:25px;margin-bottom:0;}

.description {   padding: 0 80px 0 30px;
    border-left: solid 1px #ddd;
   }


.category{    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    border: dashed 1px #7777;
    background: url(images/graduate.png);
    background-position: top 20px center;
    background-size: 50px;
    background-repeat: no-repeat;
    padding-top: 66px;    font-size: 18px;
    font-weight: 500;
    color: #551b90;
}

.category ul {
    text-align: left;
}


.accordion-button::after {
    background-image: none !important;
 }



.details_more {
    padding: 10px 30px;
    background-color: #3f2290;
    color: white;
    font-size: 17px;
    font-weight: 500;
    font-style: italic;
    border-radius: 7px;
}



.theme_bubble{
background: url(images/theme_bubble.png);
    display: inline-block;
    width: 130px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    color: white;
    height: 42px;
	margin-bottom: -16px;
    margin-left: 15px;
}

.theme_bubble .mytitle{    position: absolute;
    font-size: 15px;
    top: 10px;
    left: 30px;
    letter-spacing: 0.5px;
}


.card {
    --bs-card-border-color: none; 
    --bs-card-bg: none; 
}

.card-body {
    background-color: white;
}


.card-detail{
	margin-bottom: 30px;
	border-radius: 0 0 10px 10px ;
	padding:30px;
}

.card .title{
    border-radius: 10px 10px 0 0;
    padding: 30px;
    background-color: #e1dbe5;
    min-height: 300px;
    position: relative;
    font-style: italic;
	color: #5e149d;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 0;
}

@media (max-width: 960px) {
    .card .title{
        min-height: initial;
    }
}


.time{    color: #961a8a;
    font-size: 21px;
    font-family: auto;
    font-weight: 600;
    letter-spacing: 0px;
	font-style: italic;
	    margin-right: 40px;
	    line-height: 26px;
	    margin-bottom: 7px;
}

.time-location{
	/*position: absolute;*/
	bottom: 10px;
    display: flex;
    flex-direction: column-reverse;
    right: 30px;
    left: 30px;
}

.accordion_cover {
    background-color: #dfdbe3 !important;
}

h2 {
    font-size: 2rem;
    font-family: 'Roboto Condensed';
    letter-spacing: -1px;
    font-style: italic;
}



.timeslot {
    font-size: 2rem;
    font-style: italic;
    color: #58329d;
    letter-spacing: -1px;
    position: relative;
    padding-left: 20px;
    margin-top: 60px;
}


.time-location .location{
color: #33447a;
    border: none;
}


.time-location .location {
    color: #33447a;
    border: none;
    margin-left: 0;
    left: 0;
    position: initial;
    bottom: 35px;
    border-right: none;
    padding-right: 0;
    width: 100%;
}

.nav-link img{
    margin-top: -5px;
    height: 30px;
    width: auto;
    margin-left: 5px;
}


.nav-link:focus, .nav-link:hover {
    border-color:  transparent !important;
}


.nav-link:active {
    border-color:  solid 1px !important;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-color: black !important;
    border-bottom: none ;
}


.title_color01{color:#5d1497 !important;}
.title_color02{color:#9e1d91 !important;}
.title_color03{color:#3e339b !important;}
.title_color04{color:#132c93 !important;}
.title_color05{color:#6b1b96 !important;}
.title_color06{color:#5d1497  !important;}
.title_color07{color:#ab07c3  !important;}
.title_color08{color:#4105c9  !important;}
.title_color09{color:#453683  !important;}
.title_color10{color:#3c3790  !important;}
.title_color11{color:#5d2c83  !important;}
.title_color12{color:#712f90  !important;}
.title_color13{color:#433a8c  !important;}
.title_color14{color:#2a4389  !important;}
.title_color15{color:#422473  !important;}




@media (max-width: 960px) {
.description {   padding: 20px 0;
    border: none;
    border-top: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
    margin: 20px 0px;}
	

.accordion_cover h3 {
    font-size: 1.5rem;
    font-style: italic;
    margin-top: 10px;
    color: #551b90;
    margin-bottom: 30px;
}	
	
.location {

    left: 20px;
    position: absolute;
    bottom: 25px;
	
	    border-right: solid 1px #5555554d;
    padding-right: 10px;
    font-size: 16px;
}
	
.details_more {
    padding: 7px 21px;
    background-color: #3f2290;
    color: white;
    font-size: 17px;
    font-weight: 500;
    font-style: italic;
    border-radius: 7px;
    position: absolute;
    right: 30px;
    bottom: 20px;
}
	
.category {
    padding: 76px 0 30px;
    min-height: 100px;
}	
	
.theme_bubble {   
    margin-left: 0px;
}
	
.time-location .location {
    color: #33447a;
    border: none;
    margin-left: 10px;
}
	
}






      .gift_pic{
  
  width: 17vw;
      clip-path: circle(48% at 50% 50%);
      background: #e8e8e8;
      box-sizing: border-box;
      position: relative;
      }	
      
      .gift_pic img{
      width: 13vw;
      clip-path: circle(48% at 50% 50%);
      left: 44px;
      position: relative;
      }	
      
  body{
      height: 100%;
      margin: 0;
      background-repeat: no-repeat;
      /*background-attachment: fixed;
      background-image: linear-gradient(#2f438b, #58329d);*/
      background-color: #1f3a89;
      background-size: contain;
  }
      
  header {
    position: relative;
    overflow-x: clip;
    
    
    /* change the calc height to a percentage height to get alternate responsive behavior*/
  }
  
  h1 {
    margin: 0;
    padding: 100px 0;
    font: 44px "Arial";
    text-align: center;
  }
  
  
  
  
      .submit_button{
      width: 404px;
      z-index: 20;
      position: relative;
      }
      
      .submit_button.onsite {
        width: auto;
        height: 113px;
        margin-top: 47px;
    }
      
      .creative{
              width: 600px;
      position: relative;
      float: right;
      margin: -230px 60px;
      }
      
      
      
      .highlights{
          font-size: 20px;
          color: #21346d;
          text-align: center;
          position: relative;
              margin-bottom: 60px;
      }
      
      .highlights .img_ball{
  
  margin: auto;
      width: 150px;
      height: 150px;
      position: relative;
      background-color: #2f4b9d;
      border-radius: 100px;
      vertical-align: middle;
      text-align: center;
          margin-bottom: 15px;
          
      }
      
      
      .highlights .img_ball:hover{
      transform: scale(0.9);
      }
      
      
      
      .highlights img{
          margin: auto;
          width:120px;
          display:block;
  position: absolute;
      top: 24%;
      left: 44%;
    margin: -25px -25px 0 -50px; 
              transition-duration: 0.5s;
          transform-origin: center;
      }
      
      
          .highlights img:hover{
      transform: scale(1.7);
      }
      
      
      
      .course{font-size: 24px;margin-left: 20px;}	
      
      
      .coursetitle{background-color:#2f4b9d;padding:10px 20px;border-radius:5px; color:white;    line-height: 57px;}
      
      .courseitem:before {
            background-color:#24467e;
    background-color: var(--my-color-var);
    content:'';
    display:inline-block;
    width:15px;
    height:15px;
    border-radius: 10px;
    margin-right: 5px;
  
  }
      
      
      h1{
      text-align: left;
      padding: 40px 0px;
      padding-top: 150px;
      font-size: 47px !important;
      font-weight: bold !important;
      color: #05658d;
              line-height: 30px !important;
      }
      
      
      h1:lang(en) {
       line-height: 44px !important;
      }
      
      
      
      .title_text{
           width: 45vw;
           max-width: 600px;
           min-width: 400px;
      }
      
    .sce_logo{
      width: 332px;
      margin-top: 30px;
      margin-left: 10px;
    }
      
      
      
      .detail_text{
          font-size:28px;
          font-weight: bold;
          color: #93d5ff;
          margin-left:40px !important;
          font-family: 'Roboto Condensed', sans-serif;
      }
      
      .detail_text .col-md-6{
          padding:0px;
      }
      
      .detail_text .venue{
          font-size:20px;
          font-weight: bold;
          color: #f5cb64;
          
      }
      
      
  .detail_text .venue:before {
      content: url(images/pin.png);
      width: 15px;
      display: inline-block;
      margin-right: 11px;
      top: 5px;
      position: relative;
  
  }
      
      
      .countdown{    font-size: 20px;
      width: 500px;
      
          text-align: center;
      color: #05658d;
      margin-bottom: 20px;
      text-shadow: 0px 0px 5px white;
      position: relative;
      z-index: 20;
      }
      
      .countdown .count_no{    display: block;
      background-color: #2b658bcc;
      color: white;
      padding: 6px;
      font-size: 64px;
      text-align: center;
      border-radius: 6px;
      font-weight: 100;
      font-style: italic;}
      
  
      .key_visual {
          z-index: 999;    position: relative;    width: 150%;    top: 90px;    right: 190px;
      }
  
      .gift_visual {
          width:30vw;
      }
  
      .footer_item {
          display: inline-block;
      }
  
      .footer_item a {
          text-decoration: none;
          color: unset;
      }

      .top_buttons {
        display: flex;
        justify-content: start;
      }
      
      @media (max-width: 960px) {
          
        .top_buttons {
            flex-direction: column;
        }
          
          .lang-button {
              left: calc(50%);
              top: 61px;
          }
          
          .sce_logo {
            margin: 10px 0 0;
            width: 70%;
          }
          .title_text {
              min-width: 100%;
          }
          .countdown {
              width: 100%;
              margin-left: 0 !important;
              margin-right: 0 !important;
          }
          .submit_button {
              width: 100%;
          }
          .submit_button.onsite {
               width: 100%;
               height: auto;
               margin: 0 0 27px 0;
               padding-left: 89px;
          }
          .key_visual {
              width: 115%;
                  top: -20px;
              right: 40px;
          }
          .points {
              clip-path: none;
              overflow-x: clip;
          }
          h1 {
              padding-top: 40px;
          }
          .gift_visual {
              width: 100%;
          }
          .footer_item {
              display: block;
              text-align: center;
              margin-top: 0.5rem;
              margin-bottom: 0.5rem;
          }
          .countdown .count_no {
              font-size: 45px;
          }
      }
 
			
      .lang-button{    border: solid 0px white;
        margin-top: 42px;
        float: right;
        border-radius: 5px;
        padding: 8px 40px;
        display: inline;
        position: absolute;
        left: calc(50% + 370px);
        background-color: #151a407d !important;
        color: white;}
            
          
.row_even{  background-color: #e9e5ed !important;}



                @media (max-width: 960px) {
            
            
            .lang-button {
                left: calc(50%);
                top: 61px;
            }
            .lang-button.en {
                padding: 8px 20px;
            }
            .star-en {
                float: right;
                margin-top: -65px;
            }
        }
        
        
				.dropdown-toggle {
					background: none;
					border: none;
				}
				
				
				.dropdown-position {
					top:20px !important;
                    z-index: 1000;
				}
				
				
				.btn:visited ,.btn:target ,.btn:focus-within ,.btn:hover , .btn:active, .btn:focus-visible, .btn-secondary {
					background-color: #00000036;
				}
				
				.dropdown-menu.show {
					background-color: #1f2764c2;
					border: none;
				}
				
				button:focus:not(:focus-visible) {
					    background-color: #0000000f;

				}
				
				.dropdown-item {
					color: #fff !important;
				}

				.dropdown-item:focus, .dropdown-item:hover {
					color: #fff !important;
				    background-color: #0000004f;
				}
				
				@media (max-width: 960px) {
					.dropdown-position {
						top: 340px !important;
						right: 10px !important
					}
				}

                .accordion-header h3 {
                    flex-grow: 1;
                }
                .accordion-body {
                    display: flex;
                }
                .card.col-md-8 .time-location {
                    display: flex;
                    justify-content: space-between;
                }

				@media (max-width: 960px) {
                    .accordion-body {
                        display: block;
                    }
                    .accordion-button {
                        flex-direction: column;
                    }
				}